import java.io.*;
class f3 extends f_x
{double func(double x)
 {return x*x*x+3.6*x*x-36.4;}}
 
class PlotT06
{public static void main (String args[]) throws IOException
 {f3 ff2=new f3();    
  Plot pp=new Plot(ff2,0.0,7.0,400,2);
  pp.plot();}}
